body { margin: 0px; padding: 0px; }
.header { height: 249px; background-image: url(../images/header-bg.jpg); background-repeat: repeat-x; }
.name-site { height: 249px; width: 604px; margin-right: auto; margin-left: auto; background-image: url(../images/header-name.png); background-repeat: no-repeat; position: relative; }
.face { height: 300px; width: 185px; position: absolute; padding-left: 195px; }
.navigation { height: 49px; padding-top: 35px; background-image: url(../images/lines.jpg); background-repeat: repeat-x; background-position: left bottom; font-family: "Times New Roman", Times, serif; font-size: 24px; text-align: center; line-height: 49px; font-weight: bold; color: #db3847; }
h1 { height: 49px; padding-top: 35px; background-image: url(../images/lines.jpg); background-repeat: repeat-x; background-position: left bottom; font-family: "Times New Roman", Times, serif; font-size: 24px; text-align: center; line-height: 49px; font-weight: bold; color: #db3847; }
h2 { height: 49px; padding-top: 35px; background-image: url(../images/lines.jpg); background-repeat: repeat-x; background-position: left bottom; font-family: "Times New Roman", Times, serif; font-size: 24px; text-align: center; line-height: 49px; font-weight: bold; color: #db3847; }
.main-container { width: 900px; margin-right: auto; margin-left: auto; overflow: hidden; padding-top: 20px; }
.radio { float: left; height: 110px; width: 160px; margin-top: -110px; position: absolute; background-image: url(../images/radio.png); }
.right { float: right; width: 680px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #666; text-align: left; line-height: 22px; }
.right a { color: #db3847; }
.right a:visited { color: #990000; }
.center-img { margin-left: 200px; }
.footer-lines { height: 3px; margin-top: 45px; border-top-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-bottom-style: solid; border-top-color: #c0ab9a; border-bottom-color: #c0ab9a; }
.footer { margin-top: 25px; height: 156px; background-image: url(../images/footer.jpg); background-repeat: repeat-x; background-position: left bottom; background-color: #b5101f; font-family: "Times New Roman", Times, serif; font-size: 14px; color: #FFF; line-height: 33px; text-align: center; }
.footer a { color: #fff; text-decoration: none; }
.image-over { margin-top: -50px; margin-right: 6px; margin-left: 6px; }
.left { float: left; width: 200px; margin-left: 0; padding-left: 0; list-style: none; }
.left ul { margin-top: 0; margin-left: 10; padding-left: 10px; }
.left li { display: block; #height: 22px;
font-size: 14px; padding-left: 10px; list-style: none; margin-top: 0; margin-bottom: 0px; padding-top: 0px; padding-left: 10px; padding-bottom: 0px; background-image: url(../images/arrow.png); background-repeat: no-repeat; background-position: 0 .5em; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #EDBF7E; line-height: 25px; background-color: #FFF; margin-top: 2px; color: #3a3135; line-height: 25px; background-repeat: no-repeat; background-position: 0px 9px; background-color: #FFF; margin-top: 2px; font-weight: bolder; }
.left li a { color: #db3847; font-family: "Times New Roman", Times, serif; text-decoration: none; display: block; }
.left li a:hover { color: #cc3300; background-color: #FFF; border-bottom-color: #EDBF7E; background-color: #F4E9C1; }
blockquote { font: 1.2em/1.6em Georgia, "Times New Roman", Times, serif; width: 550px; background: url(../images/quote-close.gif) no-repeat right bottom; text-indent: -18px; padding: 0px 30px 5px 30px; border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #EDBF7E; margin-top: 40px; margin-bottom: 20px; }
blockquote:first-letter { background: url(../images/quote-open.gif) no-repeat left top; padding-left: 18px; font: 1.2em Georgia, "Times New Roman", Times, serif; }
.floatright { float: right; margin: 0 0 5px 5px; padding: 5px 5px 5px 5px; clear: right; font-size: small; font-style: normal; text-align: center; }
.floatleft { float: left; margin: 5px 5px 0 0; padding: 5px 5px 5px 5px; font-size: small; font-style: normal; text-align: center; }
#customers { border-collapse: collapse; }
#customers a:link { #color:#000000;
}
#customers td, #customers th { font-size: .9em; border: 1px solid #ffca00; padding: 3px 7px 2px 7px; vertical-align: top; }
#customers th { font-size: 1.1em; text-align: left; padding-top: 5px; padding-bottom: 4px; background-color: #ffca00; color: #ffffff; }
#customers tr.alt td {
#color:#000000; background-color: #ffeeae; vertical-align: top; }
.listennow1 { background-image: url('../images/listennow.jpg'); background-repeat: no-repeat; height: 120px; margin: 10px 25px 10px 25px; padding-left: 55px; padding-top: 75px; text-align: center; }
.listennow2 { background-image: url('../images/listennow2.jpg'); background-repeat: no-repeat; height: 120px; margin: 10px 25px 10px 25px; padding-right: 95px; padding-top: 75px; text-align: center; }
.listennow3 { background-image: url('../images/listennow.jpg'); background-repeat: no-repeat; height: 120px; margin: 10px 25px 10px 25px; padding-left: 55px; padding-top: 75px; text-align: center; }
.listennow4 { background-image: url('../images/listennow2.jpg'); background-repeat: no-repeat; height: 120px; margin: 10px 25px 10px 25px; padding-right: 95px; padding-top: 75px; text-align: center; }
.leftsidebarbtn { display: none; }
@media screen and (max-width: 925px) {
.header { background-position: 0px -50px; margin-top: 20px; height: 230px; }
.name-site { height: 196px; width: 480px; background-size: cover; margin-top: -39px; }
.face { height: 250px; width: 150px; padding-left: 152px; }
.face img { width: 100%; height: auto; }
.navigation { padding-top: 0px; }
.main-container { padding: 10px; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; overflow: hidden; }
blockquote, .right { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin: 0px; }
.left { position: fixed; width: 240px; right: -240px; background-color: #fff; top: 0px; height: 100%; overflow-y: auto; padding: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; z-index: 999; }
.left .radio { display: none; }
.leftsidebarbtn { display: block; right: 0px; width: 67px; font-size: 24px; text-transform: uppercase; color: #fff; background-color: #df0d43; position: fixed; top: 211px; padding: 10px; box-shadow: -3px 3px rgba(0,0,0,0.2); z-index: 1; }
.slidePanel { right: 0px !important; box-shadow: 0px 0px 50px rgba(0,0,0,0.5); }
.leftsidebarbtn.slidePanel { right: 240px !important; width: 25px; height: 100%; top: 0px;  text-indent: -999px; background-image:  url('../images/arrows.png'); background-position: 10px center; background-repeat: no-repeat; }
.o-hidden { overflow: hidden; }
#d-main, #d-downloads { width: 480px; margin-left: auto; margin-right: auto; }
}

@media screen and (max-width: 500px) {
.name-site { height: 127px; width: 300px; background-size: contain; margin-top: -31px; background-image: url(../images/header-name-mobile.png); }
.header { background-position: 0px -92px; margin-top: 20px; height: 166px; background-size: initial; background-image: url(../images/header-bg-mobile.jpg); }
.face { height: 195px; width: 94px; padding-left: 94px; }
.leftsidebarbtn { font-size: 18px; top: 108px; width: 49px; }
.listennow {
  margin: 0px;
  padding: 60px 45px 20px 100px;
  width: 175px;
  background-size: contain;
}
#d-main, #d-downloads { width: 100%; }

}
